Subject: Re: Weather and energy price Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 03:19:00 -0700 (PDT)

Dear Dr. Kaminski:

Thank you very much for the natural gas information. The electricity price
is also definitely of great help if it can be available.

Could you kindly please let me know the contact information for FT or
Megawatt Daily? I will contact them asap to get their permission for the
access of the price data.

Thank you very much and have a great day!

Mulong

On Mon, 16 Apr 2001 [email-masked] wrote:

>
> Mulong,
>
> We shall send you natural gas Henry Hub prices right away.
> Please look at the last winter and the winter of
> 95/96.
>
> We shall prepare for you the electricity price
> information (Cinergy, Cobb and Palo Verde) but
> you have to approach FT (the publishers of
> Megawatts Daily, a newsletter that produces the price
> index we recommend using)  and request the permision
> to use the data. We are not allowed to distribute
> this information.
>
> Please, explain that this is for academic  research and that
> we can produce the time series for you,
> conditional on the permission from the publishers
> of Megawatts Daily.
>
> Vince Kaminski
>
>
>
>
> mulong wang <[email-masked]> on 04/15/2001 03:43:26 AM
>
> To:   [email-masked]
> cc:   Richard MacMinn <[email-masked]>
> Subject:  Weather and energy price Data
>
>
> Dear Dr. Kaminski:
>
> I am a PhD Candidate under the supervision of Drs. Richard MacMinn and
> Patrick Brockett. I am now working on my dissertation which is focused on
> the weather derivatives and credit derivatives.
>
> Could you kindly please offer me some real weather data information about
> the price peak or plummet because of the weather conditions?
>
> The past winter of 2000 was very cold nationwide, and there may be a
> significant price jump for natural gas or electricity. Could you
> please offer me some energy price data during that time period?
>
> Your kind assistance will be highly appreciated and have a great day!
>
> Mulong
>
>
>
>
>
>
>
>
>
>